.ph{ ;font-style: normal;; color: #666666; font-family: "Arial", "Helvetica", "sans-serif", "Verdana"}
BODY{SCROLLBAR-FACE-COLOR:#ffffff; 
SCROLLBAR-HIGHLIGHT-COLOR:#00008C; 
SCROLLBAR-SHADOW-COLOR:#00008C; 
SCROLLBAR-3DLIGHT-COLOR:#ffffff; 
SCROLLBAR-ARROW-COLOR:#00008C; 
SCROLLBAR-BASE-COLOR:#00008C;
SCROLLBAR-TRACK-COLOR:ffffff;
font-family: "Arial", "Verdana", "sans-serif", "Helvetica";font-style: normal; color: #666666; background-image: none; background-repeat: repeat-y}
 
A:link { color:#4169E1; text-decoration:none ;; font-family: "Arial", "Verdana", "sans-serif", "Helvetica"; font-style: normal}
A:visited { color:#ADADAD; text-decoration:none ;; font-family: "Arial", "Verdana", "sans-serif", "Helvetica"; font-style: normal}
A:hover { color:#D3D3D3; text-decoration:underline;; font-family: "Arial", "Verdana", "sans-serif", "Helvetica";  font-style: normal}
